@import url('https://fonts.googleapis.com/css?family=Arimo:400,700');
.background {
    background-image: url(../img/Background.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.flex-box {
    justify-content: center;
    align-items: center;
}
.text-magnifier {
    display: block;
    font-family: 'Arimo';
    font-size: 30px;
    line-height: 39px;
}
.icon-style {
    color:  #848484;
    font-size: 24px;
}

/*PRICE TABLE START*/
.price-table {
    padding: 24px 0;
    margin: 0 auto;
}

.price-plan{
    text-align: center;
    width: 1140px;
    margin: 0 auto;
}
.price-plan td , th  {
   box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.27);
}
.width-310px {
    width: 310px;
}
.table-name {
    background-color:  #fafafa;
    text-transform: uppercase;
    font-family: 'Arimo';
    color:  #484848;
    font-size: 18px;
    vertical-align: middle;
}
.price-offer {
    color: #ffffff;
    background-color: #89c331;
    padding: 26px 0;
    font-family: 'Arimo';
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
}
.price-offer:nth-child(3n) {
    background-color: #f04a56;
}
.price-offer:nth-child(4n) {
    background-color: #20807c;
}
.price-coast {
    font-family: 'Arimo';
    color:  #484848;
    background-color: #fafafa;
    font-size: 60px;
    font-weight: 700;
    line-height: 28px;
    padding: 18px 0;
    vertical-align: middle;

}
.price-coast::before {
    content: '\0024'
}
.price-coast::after {
    content: 'Per Month';
    font-size: 18px;
    font-weight: 400;
    text-transform: uppercase;
    position: relative;
    right: 32px;
}
.cents {
    font-size: 24px;
    position: relative;
    bottom: 24px;
}
.table-row {
    background-color: #f2f2f2;
}
.table-row:nth-child(2n) {
    background-color: #e3e3e3
}
tr.table-row>td {
    padding: 28px 0;
    font-family: 'Arimo';
    color:  #484848;
    font-size: 16px;
    text-transform: uppercase;
}
.buy-button{
    padding: 26px 0;
    text-align: center;
    background-color: #eeeeee;
    padding: 31px 0;
}
.buy-button:first-child {
    background-color: #dddddd;
    text-align: center;
}
.buy-button a {
    display: inline-block;
    width: 192px;
    padding: 18px 0;
    background-color: #333333;
    color: #ffffff;
    font-family: 'Arimo';
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;
    border-radius: 3px;
}
.buy-button::after {
    content: '';
    display: inline-block;
    position: relative;
    width: 192px;
    background-color: #404040;
    height: 7px;
    bottom: 10px;
    border-radius: 3px
}
.buy-button:nth-child(2n)::after {
    content: '';
    background-color: #79b027;
}
.buy-button:nth-child(3n)::after {
    content: '';
    background-color: #df3a46;
}
.buy-button:nth-child(4n)::after {
    content: '';
    background-color: #16736f;
}
.buy-button:nth-child(2n) > a {
    background-color: #89c331;
}
.buy-button:nth-child(3n) > a {
    background-color: #f04a56;
}
.buy-button:nth-child(4n) > a {
    background-color: #20807c;
}
.buy-button a:hover  {
   box-shadow: 0px 10px 15px 3px rgba(0, 0, 0, 0.3);
}
